Function Attributes

A model consists of data and algorithms manipulating with data. OCAF attributes store data. A Function attribute stores data corresponding to a Function (see the white paper OCAF Function Mechanism User's Guide). This mechanism manipulates with algorithms computing the model in the optimal way following the modifications.

Note

For information on the relations between this component of OCAF and the others, refer to the OCAF User's Guide.